View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000589aMuleUtilitiespublic2005-09-30 15:262005-12-10 13:19
Reporterumnik 
Assigned Tolfroen 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version2.0.3 
Target VersionFixed in Version 
Summary0000589: Removing files with amulecmd
DescriptionAs you can add, pause and resume files, it would be nice to be able to remove files with amulecmd, too.
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2005-09-30 15:26 umnik New Issue
2005-09-30 15:27 GonoszTopi Status new => assigned
2005-09-30 15:27 GonoszTopi Assigned To => GonoszTopi
2005-11-17 23:38 GonoszTopi Assigned To GonoszTopi =>
2005-11-17 23:38 GonoszTopi Status assigned => resolved
2005-11-17 23:38 GonoszTopi Resolution open => fixed
2005-11-22 17:59 Kry Status resolved => assigned
2005-11-22 17:59 Kry Assigned To => GonoszTopi
2005-12-10 13:19 GonoszTopi Assigned To GonoszTopi => lfroen
2005-12-10 13:19 GonoszTopi Status assigned => resolved


Copyright © 2000 - 2021 MantisBT Team
Powered by Mantis Bugtracker